System.Data.SQLite
Check-in [c89544114b]
Not logged in

Many hyperlinks are disabled.
Use anonymous login to enable hyperlinks.

Overview
Comment:Update some verbiage on the download page.
Downloads: Tarball | ZIP archive | SQL archive
Timelines: family | ancestors | descendants | both | trunk
Files: files | file ages | folders
SHA1: c89544114b4778a5f3121918ce53292cd36f7185
User & Date: mistachkin 2014-03-08 01:54:34
Context
2014-03-10
19:18
Update SQLite core library to the 3.8.4 release. check-in: 891ea4b9bd user: mistachkin tags: trunk
2014-03-08
01:54
Update some verbiage on the download page. check-in: c89544114b user: mistachkin tags: trunk
01:23
Make the primary NuGet packages into meta-packages. Add the new 'test' NuGet package. Describe the beta and test NuGet packages on the FAQ page. check-in: 59abbc8534 user: mistachkin tags: trunk
Changes
Hide Diffs Unified Diffs Ignore Whitespace Patch

Changes to www/downloads.wiki.

1852
1853
1854
1855
1856
1857
1858
1859
1860
1861
1862
1863
1864
1865
1866
1867








1868
1869
1870
1871
1872
1873
1874
      <td width="30%" valign="top" align="right">
        <a href="http://nuget.org/api/v2/package/System.Data.SQLite/1.0.91.3">System.Data.SQLite.1.0.91.3.nupkg</a>
        <br />
        (5.08 MiB)
      </td>
      <td width="5"></td>
      <td valign="top">
        This NuGet package contains all the binaries for both the x86 and x64
        versions of System.Data.SQLite 1.0.91.0 (3.8.3.1).  The .NET Framework
        3.5 SP1, 4.0, 4.5, or 4.5.1 is required.  For the included native
        binaries, the version of the Visual C++ runtime corresponding to the
        .NET Framework used by the associated managed assembly is statically
        linked.
        <br />
        <big><b>This package depends on the &quot;EntityFramework&quot;
        package.</b></big>








        <br />
        (sha1: 85ba2276a065f9ef498133923f40e797c0ad48c7)
      </td>
    </tr>

    <tr>
      <td width="10">&nbsp;</td>







|








>
>
>
>
>
>
>
>







1852
1853
1854
1855
1856
1857
1858
1859
1860
1861
1862
1863
1864
1865
1866
1867
1868
1869
1870
1871
1872
1873
1874
1875
1876
1877
1878
1879
1880
1881
1882
      <td width="30%" valign="top" align="right">
        <a href="http://nuget.org/api/v2/package/System.Data.SQLite/1.0.91.3">System.Data.SQLite.1.0.91.3.nupkg</a>
        <br />
        (5.08 MiB)
      </td>
      <td width="5"></td>
      <td valign="top">
        This NuGet package includes all the binaries for both the x86 and x64
        versions of System.Data.SQLite 1.0.91.0 (3.8.3.1).  The .NET Framework
        3.5 SP1, 4.0, 4.5, or 4.5.1 is required.  For the included native
        binaries, the version of the Visual C++ runtime corresponding to the
        .NET Framework used by the associated managed assembly is statically
        linked.
        <br />
        <big><b>This package depends on the &quot;EntityFramework&quot;
        package.</b></big>
        <br />
        <br />
        <big><b><i>As of version 1.0.92.0, this package will not directly
        contain any of the required binaries.  Instead, this package will
        depend on the &quot;System.Data.SQLite.Core&quot;,
        &quot;System.Data.SQLite.Linq&quot;, and
        &quot;System.Data.SQLite.EF6&quot; packages.</i></b></big>
        <br />
        <br />
        (sha1: 85ba2276a065f9ef498133923f40e797c0ad48c7)
      </td>
    </tr>

    <tr>
      <td width="10">&nbsp;</td>